1. Nimm jetzt an unserem 2. ADVENT-Gewinnspiel teil - Alle Informationen findest Du hier!

Root?? mit 1.5?? fragen zu Cyanogen und und und

Dieses Thema im Forum "Root / Hacking / Modding für T-Mobile G1" wurde erstellt von sakiboy, 19.06.2010.

  1. sakiboy, 19.06.2010 #1
    sakiboy

    sakiboy Threadstarter Junior Mitglied

    Beiträge:
    30
    Erhaltene Danke:
    1
    Registriert seit:
    19.06.2010
    Phone:
    Samsung Galaxy S3
    hiii, also heute wollt ich mein Google g1 auf das cyanogenmod 5.0.7 bringen und endlich mal rooten.
    Ich hab von 1.6 auf 1.0 mit goldcard und per update dann auf 1.5
    da ich die ein click version zum rooten wollte.
    so dann hab ich flashrec darauf gespielt und das ammon ra 1.6.2 (oder so) recovery geflasht. (warum geht das nac jedem zweitem neustart weg??? bzw nach dem ich drin war, raus bin, neugestartet, ausgeschaltet, und wieder rein war des originale wieder drin)

    So dann hab ich das radio flashen wollen bin mit camera und power knopf in des menü rein wo meine version drauf steht, und komischer weise hab ich die
    Radio 2.22.19.26I schon drauf. muss ich die trotzdem flashen um danger spl audfzuspielen?? oder kann ich einfach hykuro spl draufspielen

    so ab hier steh ich da und habe zickmilionen beiträge gelesen und weis jetzt weniger wie voher, da jeder etwas anderst schreibt.

    meine Fragen: wie bekomme ich jetzt root??
    was muss ich noch beachten bevor ich cyanogen mos 5.0.7 draufspiele
    wie geht das mit den backups zu 1.5???
    wie geht das mit dem wipen (des kapiere ich überhaupt nicht und was das bringt) und dem partitionieren (hab ich eig. fast schon begriffen)
    also nochmal meine frage in kurz hab 1.5 will rooten und cyanogen mod draufspielen finde aber keine gescheide anleitung die mir sicherheit gibt.
    ich bin ein noob und will eig. nur apps2 sd hab 8gb und will 2gb davon für apps verwenden. 2.1 is mir auch wichtig wegen den apps die ich mit 1.6 nicht aufspielen kann

    ich will auch kein anderes rom mehr aufspielen da ich mich schon entschieden habe. mir gehts nur um dieses rom.

    am besten ne anleitung die gut erklärt ist wäre echt super von euch.

    das tutorial von hier kapier ich nicht da es in dieser situation wo ich mich befinde irgendwie durcheinander gewürfelt wurde und ich will das alles klappt danke
     
    Zuletzt bearbeitet: 19.06.2010
  2. Kinglouis, 19.06.2010 #2
    Kinglouis

    Kinglouis Fortgeschrittenes Mitglied

    Beiträge:
    252
    Erhaltene Danke:
    12
    Registriert seit:
    02.05.2010
    Phone:
    T-Mobile G1
    Ich würde dir empfehlen bei der Anleitung hier aus dem Forum zu bleiben, ist am besten. Mittendrin in der Anleitung zu wechseln ist nicht empfehlenswert.

    Wenn du noch eine Originalrom drauf hast, geht bei einem Neustart das Originalrecovery immer automatisch wieder drauf, also halte dich genauestens ans TUT und reboote nicht ständig, damit dann mit der neuen Rom das recovery bleibt.

    Das Radio ist ok. Du musst dann nur noch Danger SPL flashen.

    Wipen, Partitionieren und Backups gehen im recovery. Dort gibt es dann Untermenüs, die entsprechend benannt sind.
    Wipen bringt das Handy einfach in die Werkseinstellungen zurück. Wenn du Amon Ra recovery hast, einfach die ersten 3 Punkte im Wipe-Untermenü anklicken.

    Was hast du eigentlich nach dem Flash des recoverys gemacht? Bevor du das Radio flashst, musst du laut TUT doch auch erstmal ein Custom Rom wie z.B. Krankis cm remix flashen. Hast du das gemacht?
     
  3. sakiboy, 19.06.2010 #3
    sakiboy

    sakiboy Threadstarter Junior Mitglied

    Beiträge:
    30
    Erhaltene Danke:
    1
    Registriert seit:
    19.06.2010
    Phone:
    Samsung Galaxy S3
    hää was für costum rom?? warum muss ich das??
    ich hab garnichts gemacht bin standart auf 1.5 und hab schon 8 mal das recovery geflasht, aus angst bin ich aber wieder raus.
    und des radio muss ich das jetzt flashen oder nicht hab garnichts gemacht,n war ja schon drauf
     
  4. Denowa, 19.06.2010 #4
    Denowa

    Denowa Android-Guru

    Beiträge:
    2,871
    Erhaltene Danke:
    565
    Registriert seit:
    21.08.2009
    Phone:
    OnePlus One, OnePlus Two, ZTE Axon 7
    Wearable:
    Pebble
    Lesen, lesen, lesen ... und das langsam und genau ... wenn das Recovery geflasht hast, musst Du das G1 ausschalten und mit Home + Power ins neue Recovery booten, die ersten drei Punkte unter wipe ausführen und gleich das Custom ROM (ROM mit Root Rechten, am besten eins von Cyanogen) flashen, das sollte natürlich schon auf der SD Karte sein.

    Startest Du dein G1 wieder mit dem original ROM wird automatisch wieder das originale Recovery geflasht und deine Root Rechte sind weg!!!

     
  5. sakiboy, 19.06.2010 #5
    sakiboy

    sakiboy Threadstarter Junior Mitglied

    Beiträge:
    30
    Erhaltene Danke:
    1
    Registriert seit:
    19.06.2010
    Phone:
    Samsung Galaxy S3
    ok, des war mir bisjetzt kalr, aber wann soll ich das spl flashen für cyanogen mod 5.0.7 rom, da ja nachdem flahen des spl, anscheinend das originale rom nicht mehr geht und ich hab n brick ????? o.O versteh ich net, und die backups des original rom, wie mach ich das???
     
  6. Kinglouis, 19.06.2010 #6
    Kinglouis

    Kinglouis Fortgeschrittenes Mitglied

    Beiträge:
    252
    Erhaltene Danke:
    12
    Registriert seit:
    02.05.2010
    Phone:
    T-Mobile G1
    Wie DetWar schon gesagt hat. Lies dir alles mal langsam und in Ruhe durch.

    Das Originale Rom geht nach dem Danger SPL Flash nicht mehr. Das ist richtig. Einen Brick hast du aber noch lange nicht. Du musst nur nach dem Flash rebooten und wieder ins recovery rein und dir dann Cyano 5.x oder was du sonst so möchtest flashen.

    Backups machst ebenfalls im recovery.
     
  7. sakiboy, 19.06.2010 #7
    sakiboy

    sakiboy Threadstarter Junior Mitglied

    Beiträge:
    30
    Erhaltene Danke:
    1
    Registriert seit:
    19.06.2010
    Phone:
    Samsung Galaxy S3
    naja ich hab seit dem noch sovieles von anderen erfahren mit der zuverlässigkeit das ich mir gerade überlege ob ich das jetzt wirklich machen will, hey wie ist des cyanogen mod 5.0.7 eig. laut deiner erahrung kingluis. wichtig ist mir das SMS, anrufe, wecker, kalender, und apps die mir wichtig sind wie z.B. handcent sms einwandfrei gehen, ohne rumzuzicken. das root und cyanogenmod is ja nur für ne kleine spielerei die interesant wäre aber ch nicht wirklich brauche. wahrscheinlich geh ich wieder auf 1.6
     
  8. Kinglouis, 20.06.2010 #8
    Kinglouis

    Kinglouis Fortgeschrittenes Mitglied

    Beiträge:
    252
    Erhaltene Danke:
    12
    Registriert seit:
    02.05.2010
    Phone:
    T-Mobile G1
    Mit der Stable geht das eigentlich alles.
     
  9. sakiboy, 20.06.2010 #9
    sakiboy

    sakiboy Threadstarter Junior Mitglied

    Beiträge:
    30
    Erhaltene Danke:
    1
    Registriert seit:
    19.06.2010
    Phone:
    Samsung Galaxy S3
    jo ok, ich habs jetzt drauf, nicht schlecht was ich alles machen kann ;) danke nochmal
     
  10. dazw, 20.06.2010 #10
    dazw

    dazw Android-Guru

    Beiträge:
    2,514
    Erhaltene Danke:
    318
    Registriert seit:
    17.08.2009
    Auch wenn Du das Radio 2.22.19.26I schon drauf hast, MUSST Du das Radio flashen, dass beim DangerSPL dabei ist.

    Die Aussage von Kinglouis ist demnach nicht ganz richtig.

    Wenn Du das nicht machst, hast Du nen Backstein!


    Edith sagt: Da Du komischerweise erfolgreich warst, sieh meinen Post als nichtig an!
     
    Zuletzt bearbeitet: 20.06.2010
  11. sakiboy, 20.06.2010 #11
    sakiboy

    sakiboy Threadstarter Junior Mitglied

    Beiträge:
    30
    Erhaltene Danke:
    1
    Registriert seit:
    19.06.2010
    Phone:
    Samsung Galaxy S3
    ich hab des ganz neue nicht offizielle radio das dabei war geflasht. sicherheit geht vor ;)
     
  12. Kinglouis, 20.06.2010 #12
    Kinglouis

    Kinglouis Fortgeschrittenes Mitglied

    Beiträge:
    252
    Erhaltene Danke:
    12
    Registriert seit:
    02.05.2010
    Phone:
    T-Mobile G1
    Achso.

    Aber mit dem 2.22.19.26I funktioniert das auch. Hab schon mehrere Berichte gehört, bei denen das so gefunzt hat.
     
  13. dazw, 20.06.2010 #13
    dazw

    dazw Android-Guru

    Beiträge:
    2,514
    Erhaltene Danke:
    318
    Registriert seit:
    17.08.2009
    Ja, die 2.22.19.26I ist ja auch OK, aber Du brauchst die gepatchte Version, die beim DangerSPL mit dabei ist. Mit der originalen Version von HTC hast Du nen Backstein.

    Es wird ja auch überall geschrieben:

    - Erst Radio flashen
    - Dann rebooten
    - Dann SPL flashen


    Auf dem "Rückweg":

    - Erst SPL flashen
    - Dann rebooten
    - Dann Radio flashen

    Das hat schon seinen Grund ;)

    Ist ja noch mal gut gegangen! *gg*
     
  14. winne, 20.06.2010 #14
    winne

    winne Android-Guru

    Beiträge:
    3,788
    Erhaltene Danke:
    644
    Registriert seit:
    09.05.2009
    Phone:
    S60
    Wearable:
    Pebble schwarz
    Das wäre mir neu, denn ich habe das Radio bei der "One Klick" immer im Original belassen und bei ca. 10 gerouteten G1 mit dieser Variante hätte ich jetzt dieselbe Anzahl Briefbeschwerer haben müssen. :rolleyes:
    Solange es die 2.22.19.26I ist, klappt auch der Rest. ;)

    Das Thema Radio flashen ist nur bei der herkömmlichen Version (Downgrade) notwendig, da man dort das Uralt-Radio der 1.0er Version drauf hat. :rolleyes:
    Kontrolle ist aber immer Pflicht. :D
     
  15. dazw, 20.06.2010 #15
    dazw

    dazw Android-Guru

    Beiträge:
    2,514
    Erhaltene Danke:
    318
    Registriert seit:
    17.08.2009
    Du willst mir also erzählen, dass Du das Radio nie geflasht hast, bevor Du den DangerSPL geflasht hast?

    Edith sagt: ...bzw. das originale Radio 2.22.19.26I von HTC drauf gelassen hast?
     
  16. winne, 20.06.2010 #16
    winne

    winne Android-Guru

    Beiträge:
    3,788
    Erhaltene Danke:
    644
    Registriert seit:
    09.05.2009
    Phone:
    S60
    Wearable:
    Pebble schwarz
    Bei Oneklick ist dieses Radio (seit 1.5) installiert und dieses hab ich auch gelassen. Es wäre mir neu, das es davon 2 Versionen gibt und wenn es so wäre, wie willst du das dann prüfen. :p:D
     
  17. dazw, 20.06.2010 #17
    dazw

    dazw Android-Guru

    Beiträge:
    2,514
    Erhaltene Danke:
    318
    Registriert seit:
    17.08.2009
    Also das ist für mich jetzt eine totale Neuigkeit, zumal im TUT ja folgendes steht:

    Neueste Radio-Version und Danger SPL laden von: sapphire-port-dream - Project Hosting on Google Code oder seit 02.03.10 alternativ dieses neue Radio: G1-radio-2_22_23_02.zipdownloaden (mit Death/Danger SPL getestet) EDIT: DEATH SPL ZIP im Anhang!

    Ich habe das immer so gemacht: (mittlerweile 4x, da ich schon das 3. Austauschgerät habe)

    - Mit Goldcard die DREAIMG.NBH eingespielt
    - Update auf 1.5
    - Mit OneClick das RA 1.6.2 geflasht.
    - CM 4.x geflasht
    - Radio geprüft
    - 2_22_23_02 geflahst
    - CM gebootet und geschaut, ob sich Radio geändert hat (vllt hat mein G1 ja den Bug und kann das Radio nicht flashen)
    - 2.22.19.26I vom DangerSPL geflasht
    - CM gebootet und Radio überprüft
    - DangerSPL geflasht
    - Reboot und SPL überprüft

    Jetzt frage ich mich gerade, wie man überhaupt keine Backstein produzieren kann, wenn man die Goldcard nutzt.
    Nach der Goldcard macht man doch eh ein Update auf 1.5 und dann nutzt man die OneClick-Methode, oder?
     
    Zuletzt bearbeitet: 20.06.2010
  18. winne, 21.06.2010 #18
    winne

    winne Android-Guru

    Beiträge:
    3,788
    Erhaltene Danke:
    644
    Registriert seit:
    09.05.2009
    Phone:
    S60
    Wearable:
    Pebble schwarz
    Zum Brick hast du 2 Möglichkeiten :
    1. Du machst den Downgrade auf 1.0 und versuchst die Danger zu flashen. In diesem Fall ist das Uralt-Radio drauf und du hast 100%ig verloren.
    2. Du flasht Radio und Danger in einem Rutsch ohne Reboot nach dem Radioflash und das wars dann auch.
    Dabei ist dann auch egal welches du vorher drauf hattest.

    Seit 1.5 ist das Radio "Dangerfähig" und ein Radioflash eigentlich unnötig. ;-)
    Das heißt aber nicht, das man kein anderes flashen kann. Ist dann halt ein kleines Risiko, falls man was falsch macht. Prüfen der richtigen Radio-Version ist aber immer Pflicht ! ;-)
     
  19. sakiboy, 21.06.2010 #19
    sakiboy

    sakiboy Threadstarter Junior Mitglied

    Beiträge:
    30
    Erhaltene Danke:
    1
    Registriert seit:
    19.06.2010
    Phone:
    Samsung Galaxy S3
    ich hab das radio das bei danger spl dabei ist mit dem vom original 1.5 update (was ich hab) geprüft, 1. checksum ist die gleiche und die größe auch. 2. wenn ich se mir genuer anscheu find ich auch keine unterschiede
     
    dazw bedankt sich.
  20. dazw, 21.06.2010 #20
    dazw

    dazw Android-Guru

    Beiträge:
    2,514
    Erhaltene Danke:
    318
    Registriert seit:
    17.08.2009
    Ok, dann rudere ich zurück und entschuldige mich bei Kinglouis! :D

    Ich frage mich nur, warum es dann ein defanged vom 1.6er ADP gibt? ;)
     

Diese Seite empfehlen